uuid: 10fa2a56-4ab6-49f1-b439-37d67359d279
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_header_lg
    - image.style.pe_header_md
    - image.style.pe_header_sm
    - image.style.pe_header_xl
    - image.style.pe_header_xs
  theme:
    - radix_pop
id: pe_header
label: 'PE Header'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_header_xl
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_header_lg
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_header_md
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_header_sm
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_header_xs
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_header_xs
